---
title: info
---
## clustertool info

Prints information about the clustertool binary

### Synopsis

clustertool is a tool to help you easily deploy and maintain a Talos Kubernetes Cluster.


Workflow:
  Create talconfig.yaml file defining your nodes information like so:

 Available commands
  > clustertool init
  > clustertool genconfig

```
clustertool info [flags]
```

### Examples

```
clustertool info
```

### Options

```
  -h, --help   help for info
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
